# Eagle-Eyed Rangefinder

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship archers precision | Ship | +15% | Ship-based |
| Ship archers attack range | Ship | +20% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into ships to boost archer precision by +15% and attack range by +20%.

## Common Pitfalls

Only affects ships when equipped in the Captain slot.
